.wikidata-person-top{
    padding: 1em 2em 0.5em 2em;
    margin-bottom: 3em;
    background-color: #FFF;
}
/* list of wikidata persons */
.wikidata-persons md-card-title{
    padding-bottom: 0;
}
.wikidata-persons .md-card-image, .wikidata-person .md-card-image{
    max-height:150px;
    width:auto;
    flex-shrink: 0;
}
.wikidata-persons md-card-actions{
    margin-top: 0;
}
.wikidata-persons md-card-actions .md-button{
    text-align: left;
    margin-left: 0!important;
    line-height: inherit;
    color: #0f7d00;
    margin-top: 8px!important;
}
.wikidata-persons md-card md-card-title md-card-title-text .md-subhead{
    padding-top: 3px;
}

@media screen and (min-width: 600px) {
    .wikidata-persons md-card-actions .md-button{
        text-align: center;
    }
}
/* search options precision/recall */
.wikidata-person-searchprecision{
    padding: 1em 2em;
    margin: 3em 0;
    background-color: #FFF;
}
.wikidata-person-searchprecision h2{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0.5em;
}
.wikidata-person-searchprecision .md-button{
    display: block;
    text-align: left;
    line-height: inherit;
    margin: 2em 0 0 0;
    padding: 1em 2em 0.5em 0;
    color: #0f7d00;
}
.wikidata-person-searchprecision .md-button[active='true']{
    color: #173954;
    background-color: rgba(61,110,148,.1);
}
.wikidata-person-searchprecision .md-button + p{
    margin-left: 3em;
    margin-bottom: 1em;
}
.wikidata-person-searchprecision__option-gnd{
    display: none;
}
/* wikidata person info */
.wikidata-person md-card-title .md-headline{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0.5em;
}
.wikidata-person md-card-content{
    padding-top: 0;
}
.wikidata-person md-card-content .md-headline{
    display:block;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
.wikidata-person__section-first{
    display:flex;
    flex-direction: row;
    flex: 1 1 auto;
    justify-content: space-between;
    margin-bottom: 1em;
}
.wikidata-person__section h3{
    font-weight: 600;
    margin-top: 1em;
}
.wikidata-person__section-first h3{
    margin-top: 0;
}
.wikidata-person__section p{
    margin-bottom: 0;
}
 .wikidata-person__section .wikidata-person__links-hint{
    padding-bottom: 0.5em;
 }
.wikidata-person__section span{
    display:block;
    padding-bottom: 0.5em;
}
.wikidata-person__section a{
    display:block;
    padding-bottom: 0.5em;
}
.wikidata-person__section a span{
    display:inline-block;
}
.wikidata-person__section a.wikidata-person__links-source{
    display:inline;
}
/* wikidata person info: places */
.wikidata-place-small a{
    display:flex;
    align-items:center;
}
.wikidata-place-small .wikidata-place-small__imagecontainer{
    flex: 0 0 100px;
}
.wikidata-place-small img{
    max-height:100px;
    width: auto;
}
.wikidata-place-small .wikidata-place-small__text{
    flex: 1 1 auto;
    margin-left: 1em;
}
/* Source of informations */
.wikidata-source-hint{
    font-weight: 600;
    margin-bottom: 1em;
}
